<component name="libraryTable">
  <library name="win32-x86">
    <CLASSES />
    <JAVADOC />
    <NATIVE>
      <root url="file://$PROJECT_DIR$/../../../Tess4J/lib/win32-x86" />
      <root url="file://$PROJECT_DIR$/../../../Tess4J/lib/win32-x86-64" />
    </NATIVE>
    <SOURCES>
      <root url="file://$PROJECT_DIR$/../../../Tess4J/src" />
      <root url="file://$PROJECT_DIR$/../../../Tess4J/test" />
    </SOURCES>
  </library>
</component>